Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 15:29:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Akshi Bhagat Sethi Dubai                    Hi           07:16 PM, 09th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:16 PM, 09th Nov                   MAX UAE whatsapp bot                    Hello Akshi Bhagat Sethi Dubai , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:16 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    1           07:16 PM, 09th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:16 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    9594273458           07:17 PM, 09th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC110822001474    You can also easily track your order from My Account > Order History.             07:17 PM, 09th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:17 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    2           07:17 PM, 09th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:17 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    1           07:17 PM, 09th Nov                   MAX UAE whatsapp bot                   Please enter your email address           07:17 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    My order is supposed to be delivered yesterday           07:17 PM, 09th Nov                   MAX UAE whatsapp bot                   Please enter your email address           07:17 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    [email-masked]           07:18 PM, 09th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:18 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    My order is supposed to be delivered today           07:18 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    Yesterday rather           07:18 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    This is second time I am facing same issue.last order also I canceled as your delivery boy was not able to deliver.           07:19 PM, 09th Nov                   Abdulqader                   Hi Akshi, thank you for contacting us. This's kader We would be happy to help you.           07:19 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    [11/9, 7:18 PM] Akshi Bhagat Sethi Dubai: My order is supposed to be delivered today [11/9, 7:18 PM] Akshi Bhagat Sethi Dubai: Yesterday rather [11/9, 7:19 PM] Akshi Bhagat Sethi Dubai: This is second time I am facing same issue.last order also I canceled as your delivery boy was not able to deliver.           07:19 PM, 09th Nov                   Abdulqader                   Is this contact number is right +971544427191 ?           07:20 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    Yes           07:21 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    I will stop ordering from you guys if I will face this kind of issues           07:21 PM, 09th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:22 PM, 09th Nov                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:23 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    When I ordered it was supposed to come in one day           07:23 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    Every time it is happening           07:23 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    My address is v simple           07:23 PM, 09th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:25 PM, 09th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:27 PM, 09th Nov                     Akshi Bhagat Sethi Dubai                    No           07:28 PM, 09th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5236193